Openssl binding for Lua

$ luarocks install openssl

Full openssl/libressl bindings for luajit and lua 5.1/5.2/5.3.

This library makes openssl available to lua scripts.

Versions

0.8.2-1112 days ago3,378 downloads
0.8.2-0115 days ago66 downloads
0.8.1-1135 days ago634 downloads
0.8.1-0135 days ago10 downloads
0.8.0-61 year ago7,033 downloads
0.8.0-51 year ago7 downloads
0.7.8-02 years ago11,349 downloads
0.7.7-22 years ago669 downloads
0.7.7-12 years ago654 downloads
0.7.7-02 years ago1,220 downloads
0.7.6-02 years ago1,190 downloads
0.7.5-13 years ago1,995 downloads

Dependencies

lua >= 5.1, <= 5.4

Dependency for

aes_everywhere, cincau, lluv-ssl, lua-deresute, luajls-luv

Labels

Manifests